BANK KALTENG Bugs - Bug #3684

[IESS-Travellmohon support nya untuk membuatkan mandatory pada startdate,endate pada travel
route, travel cost, dan travel accomodation

06/24/2025 09:56 AM - Muhammad Bintar

Status: QA Test Start date: 06/24/2025
Priority: High Due date: 06/26/2025
Assignee: Muhammad Bintar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

dear tim developer mohon support nya untuk membuatkan mandatory pada startdate,endate pada travel route, travel cost, dan travel
accomodation karena ada temuan di client bahwa startdate , enddate ada yang kosong sehingga flow tidak lanjut ke flow berikut nya.
error nya

prc_data_post_req_cost-error on Create:Input string was not in a correct format. - MinovalS.MinovaES.Business.WorkFlow

Port: http://remote.minovais.com:61133/
DB: MinovaES_BankKalteng_BaseServerProd (1452)
menu : ess travel

History

#1 - 06/24/2025 12:42 PM - Kezia Pawitra Yulianti
- Status changed from New to Assigned

- Priority changed from Normal to High

#2 - 06/25/2025 11:45 AM - Muhammad Bintar

- Description updated

pindah ya tes nya di
Port: http:/remote.minovais.com:61133/
DB: MinovaES_BankKalteng_BaseServerProd (1452)

#3 - 06/26/2025 02:20 PM - M Azid Wahyudi

- File clipboard-202506261413-mswqw.png added

- File clipboard-202506261415-gab5g.png added

- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudi to Muhammad Bintar

dear masbin , issue ini udah ada validasinya itu sepertinya data lama soalnya di port 61133 di sini juga udah berjalan validasinya seperti di bawah ini
note : cuman messagenya ada yang belom di deploy seperti messasgeid ini ' TRV115'

makasih
